:root {
    --nav-dropdown-hover-background-color: #e9e8e6;
    --nav-dropdown-active-background-color: #f8f8f5;
}

.footer {
    padding-top: 20px;
}

.header .logo h1 {
    font-size: 24px;
    line-height: 20px;
    text-align: center;
}

table.subscribeList {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
}

.subscribeList td, th {
    border: 1px solid #ddd;
    padding: 8px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 15ch;
}

.subscribeList tr:nth-child(even){background-color: #f2f2f2;}

.subscribeList tr:hover {background-color: #ddd;}

.subscribeList th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #b3b2b1;
    color: white;
}


@media (max-width: 959px) {
    .navmenu a, .navmenu a:focus {
        justify-content: center;

    }

    .navmenu a:hover {
        background-color: var(--nav-dropdown-hover-background-color);
    }

    .navmenu .active, .navmenu .active:focus {
        background-color: var(--nav-dropdown-active-background-color);
    }

    .navmenu a i, .navmenu a:focus i {
        font-size: 14px;
        margin-left: 20px;
    }
}